
  @font-face {
    font-family: "Barlow Condensed";
    src: url('../font/Barlow_Condensed/BarlowCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
  }
  @font-face {
    font-family: "Barlow Condensed";
    src: url('../font/Barlow_Condensed/BarlowCondensed-Medium.ttf') format('truetype');
    font-weight: 500;
  }
  @font-face {
    font-family: "Barlow Condensed";
    src: url('../font/Barlow_Condensed/BarlowCondensed-Regular.ttf') format('truetype');
  }
  /*:root::-webkit-scrollbar {display: none;}*/

  .only-mob {
    display: none;
  }
  
  * {
    font-family: 'Barlow Condensed', sans-serif;
  }
  html, body {overflow-x: hidden; width: 100%;}
html {
  scroll-behavior: smooth;
}

  .ret-dialog.shown {
    display: flex;
  }

  .ret-dialog, .ret-dialog.noframe {
    display: none;
  }

  .container h2 {
    z-index: -9;
  }
  svg {
    transform-box: fill-box;
    transform-origin: center center;
    position: relative;
    overflow: visible;
  }
  body {
    margin: 0;
    overflow-x: hidden;
    color: #252525;
  }
  .hidden {display: none;}
  .text-left {
    text-align: left;
  }
  section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    
  }

  .container-fluid {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 0;
  }
  .container {
    width: 1440px;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0;
  }
  .row {
    padding: 0 10%;
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .hidden-desk {
    display: none;
  }
  .hidden-mob {
    display: unset;
  }
  .w-90 {
    width: 90%;
  }
  .w-70 {
    width: 70%;
  }
  .color-v {
    color: #91A7D1;
    display: inline-block;
  }
  .split-parent, .split-child {
    overflow: hidden;}
  .color-w {
    color: #ffffff;
  }
  p{
    font-size: 22px;
    margin: 0;
    margin-top: 40px;
  }
  button, .cta {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    padding:15px 70px;
    border-radius: 16px;
    box-shadow: none;
    border: none;
    text-decoration: none;
    cursor: pointer;
  }
  button:hover {
    background-color: #91A7D1;
  }
  .bg-v {
    background-color: #91A7D1;
  }

  h1 {
    text-align: center;
    text-transform: uppercase;
    font-size: 120px;
    padding: 110px 0 55px 0;
    margin: 0;
    letter-spacing: -3.6px;
    line-height: 97px;
    font-weight: bold;
  }
  h2 {
    font-size: 92px;
    font-weight: 700;
    letter-spacing: -2.76px;
    line-height: 92px;
    text-transform: uppercase;
    opacity: 1;
    margin: 0;
    z-index: -2;
  }

  .subtitle {
    color: #252525;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
  }
  
 
  /* Classe per bloccare lo scroll */
  .no-scroll {
    overflow: hidden;
  }
  h3 {
    font-size: 40px;
    font-weight: 700;
    letter-spacing: -1.2px;
    text-transform: uppercase;
    margin: 0;
    margin-top: 40px;
    
  }
  header {
    position: relative;
  }
  .header {    
    padding: 60px 0 0 0;
    transition: all .2s ease-in-out;
    position: absolute;
    top: 0;
    z-index: 9;
  }
  .header.small {
    background-color: #ffffff;
    position: fixed;
    top: 0;
    z-index: 99999999999;
    padding: 20px 0;

  }
  .header.small .logo {
    height:60px;
    width: auto;
  }

  .header .logo {
    width: 200px;
    transition: all .2s ease-in-out;
  }

  .header ul {
    padding-inline-start: 0;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 50%;
    align-items: center;
  }

  .nav li{
    transition: all .2s ease-in-out;
    padding-bottom: 5px;
  }
  .nav li.current {
    border-bottom: 2px solid #91A7D1;
  }

  .header ul li a {
    text-decoration: none;
    color: #91A7D1;
    text-transform: uppercase;
    font-size: 18px;
  }

  
  .bg-rotate {
    width: 100%;
    height: 100%;
    /*position: relative;*/
  }
  .bg-rotate.animated-element img {
    position: absolute;
    left: 50%;
    margin-left: -585px;    
    /*top: -450px;*/
    bottom: 20px;
    transform: rotate(-360deg);
    
  }
  

  .hero {
    position: relative;
    overflow: hidden;
    padding: 100px 0;
  }
  .hero .title {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .hero .title p {
    width: 40%;
    align-self: center;
    margin: 0;
    padding-bottom: 50px;
  }
  
  .hero .title .scroller svg #hide-1 {
    animation: hide 1s infinite;
    transform-origin: top;
    transform-origin: 50% 20%;
  }
  .hero .title .scroller svg #hide-2 {
    transform-origin: 50% 50%;
    transform: scale(0);
    animation: hide 1s infinite;
    animation-delay: .2s;
  }
  @keyframes hide {
    
    0% {transform: scale(0);}
    50% {transform: scale(1);}
    100% {transform: scale(1);}
  }
  .retail h2 {
    margin-top: 80px;
  }
  .retail p {
    margin: 45px auto 50px auto;
    
  }
  
  .tag-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: center;
  }
  p.tag {
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 20px;
    border: 3px solid #91A7D1;
    border-radius: 70px;
    margin: 20px 0;
  }

  .videolink  {
    width: auto;
  }

  .bg-video {
    background: rgba(0, 0, 0, 0);
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  -webkit-transition: background 0.15s linear;
  -o-transition: background 0.15s linear;
  transition: background 0.15s linear;
}


.modal {
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.5);
opacity: 0;
visibility: hidden;
transform: scale(1.1);
transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}
.modal-content {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 50%;
height: auto;
text-align: center;
z-index: 999999;
}

.show-modal {
opacity: 1;
visibility: visible;
transform: scale(1.0);
transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
z-index: 10;
}

.videoframe {
  width: 500px;
  height: 400px;
  background-color: #8584AF; 
}
  

video, .trigger {
  cursor: pointer;
}
  
  .retail .animated-element-retail svg .blur,
  .retail .animated-element-retail svg .blur-d {
    animation: blur 3s ease-in-out infinite;
  }
  .retail .animated-element-retail svg .blur-d{
    animation-delay: .3s;
  }

  @keyframes blur {
    0% {opacity: 0.4;}
    20% {opacity: 1;}
    40% {opacity: 0.2;}
    60% {opacity: 0.8;}
    80% {opacity: 0.5;}
    100% {opacity: 0.7;}
  }
  /*@keyframes pulse {
    1% {opacity: 1;}
    20% {transform: scale(0.7) rotate(-25deg)}
    40% {transform: scale(0.9) rotate(15deg)}
    80% {transform: scale(0.8) rotate(-30deg)}
    100% {transform: scale(1) rotate(0)} 
  }

  @keyframes ride {
    0% {transform: scale(0.1) rotate(0deg) translate3d(0px, 0px, 0px);opacity: 1;}
    20% {transform:scale(0.8) rotate(0) translate3d(210px, -230px, 0px);}
    40%{transform: scale(0.8) rotate(0) translate3d(530px, 30px, 0px)}
    75% {transform: scale(0.8) rotate(0) translate3d(0px, 30px, 0px); }
    100% {transform: scale(1) rotate(0deg) translate3d(0px, 0px, 0px)}
  }
  @keyframes balldown{
    0%{transform: translateY(-500px);opacity: 0;}
    50%{transform: translateY(-500px);opacity: 1;}
    
    60% {transform:translate3d(-38px, -30px,0px) scale(1)}
    70% {transform:translate3d(38px, -30px,0px) scale(1)}
    80% {transform:translate3d(-20px, -10px,0px) scale(1)}
    85% {transform:translate3d(20px, -5px,0px) scale(1)}
    90% {transform:translate3d(-10px, -5px,0px) scale(1)}
    95% {transform:translate3d(5px, -5px,0px) scale(1)}
    100% {transform:translate3d(0px, 0px,0px) scale(1)}
  }
  @keyframes down {
    50% {opacity: 1;}
    100% {
      transform: translate3d(0px, 0px,0px) scale(1);
       opacity: 1;
    }
  }
  @keyframes rotate-ago {
    0% {transform: rotate3d(1,1,1,-18deg);}
    60% {transform:rotate3d(1,1,1,3deg) translateY(30px);}
    60% {transform:translateY(-20px);}
    100% {transform: rotate3d(1,1,1,0) translateY(0);}
  }*/
  .retoradv a {
    text-decoration: none;
  }

  .retoradv {
    padding: 100px 0;
  }
  .retoradv .row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-evenly;
    width: 90%;
    padding-top: 180px;
  }
  .retoradv .row .box-retail {
    width: 492px;
  }
  .retoradv .row .box-retail:first-of-type .text {
    background-color: #91A7D1;
  }
  .retoradv .row .box-retail:nth-of-type(2) .text{
    background-color: #8584AF;
  }

  .retoradv .ico {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .retoradv .ico svg {    
    top: -9em;
    margin: 0 auto;
    position: absolute;
    
  }
  .retoradv .text {
    border-radius: 211px;
    padding:18px 50px 10px 50px;
    color: #ffffff;
    max-height: 220px;
    height: 220px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    position: relative;
    z-index: -2;
  }

  .policies {
    padding: 30px 0;
    display: flex;
    gap: 20px;
    justify-content: center;
  }

  .retoradv .text .title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 40px;
  }
  .retoradv .text .description {
    margin-top: 10px;
    padding-bottom: 20px
  }
  

  .cookieless {
    background-color: #A8A7DA;
    padding: 70px 0 150px 0;   
  }

  
  .pattern {
    padding: 50px 0 250px 0  ;
  }
  .pattern .top-bg {
    height: 150px;
    background-image: url('../images/bg-cookieless.png');
    background-size: auto;
    background-repeat: repeat-x;
    background-position: top;
    margin: 0;
    padding:0;
    width: 100%;
  }
  .pattern .bottom-bg {
    height:150px;
    background-image: url('../images/bg-cookieless.png');
    background-size: auto;
    background-repeat: repeat-x;
    background-position: bottom;
    margin: 0;
    padding:0;
    width: 100%;
    position: relative;
    text-align: center;
    z-index: 1;
  }
  .cookieless h2 {
    margin: 0;
    opacity: 1;
  }
  @keyframes grow {
    to {opacity: 1; line-height: 0;}
  }
 .pattern .bottom-bg.animated-element .animate-cookie, .pattern .bottom-bg.animated-element .animate-cookie-half {
    position: absolute;
    top: -40px;
    left: 0;
    right: 0;
    width: 100%;
  }
   
 

  .pattern .bottom-bg.animated-element .animate-cookie-half .first-half, 
  .pattern .bottom-bg.animated-element .animate-cookie-half .second-half{
    width: auto;
  }
  
  .pattern .bottom-bg.animated-element .animate-cookie-half .first-half {
    position: relative;
    left: 47px;
  }
  .pattern .bottom-bg.animated-element .animate-cookie-half .second-half {
    position: relative;
    right: 25px;
  }
  
  .partner {
    padding-top: 70px
  }
  .partner h2 {
    margin-bottom: 40px;
    margin-top: 100px
  }
  .partner p {
    margin: 0;
  }
  .partner #marquee1 {
    margin-top: 200px;
    margin-bottom: 170px;
  }
  
  .partner #marquee1 .supermarquee-item img, .partner #marquee1 .supermarquee-item-clone img {
    padding: 0 120px;
  }

  .partner #marquee1 .supermarquee-item,  .partner #marquee1 .supermarquee-item-clone{
    background-image: url('../images/bg-partner.svg');
    background-repeat: repeat-x;
    background-position: center;
    background-size: auto;
  }

  .evoluzione .animated-element {margin-top: 175px; opacity: 1; }
  
  
 
  
  .parliamone {
    padding:190px 0;
    text-align: center;
  }
 
  .parliamone .form {
    padding: 90px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
  }
  .parliamone .form .row{
    flex-direction: row;
    align-content: space-between;
    justify-content: space-between;
    padding: 0;
    
    
    
  }
  .parliamone .form .row input{
    flex: 50%;
  }
  .parliamone .form .row input:first-of-type{
    margin-right: 12px;
  }
  .parliamone .form .row input:last-of-type{
    margin-left: 12px;
  }
  
  .parliamone .form input, .parliamone .form textarea{
    background: #ececec;
    border-radius: 16px;
    padding: 13px 0 13px 15px;
    border: none;
    font-size: 15px;
    margin: 12px 0;
    
  }
  .parliamone .form textarea {
    height: 130px;
  }
  
  .team {
    padding: 120px 0;
    background-image: url('../images/bg-team.svg');
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
   
    
  }
  .team .cards {
    
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 100px;
    margin-top: 90px;
    /*margin-right: 30vw;*/ 
  }
  .team .card {
    height: 550px;
    overflow-y: hidden;
    width: 380px;
    text-align:  center;
    border-radius: 16px;
    background: #ECECEC;
    box-shadow: 10px 10px 34px 0px rgba(0, 0, 0, 0.25);

  }
  .team .detail {
    padding: 15px 20px;
  }
  .team img {
    width: 100%;
    height: auto;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    object-fit: cover;
    height: 214px;

  }
  .team .name {
    font-size: 27px;
    text-transform: uppercase;
    font-weight: bold;
    color: #91A7D1;
    margin-top: 0px;
  }

  .team .jobtitle {
    font-size: 20px;
    font-weight: normal;
    color: #91A7D1;
    text-transform: uppercase;
    margin-top: 0;
  }
  .team .description {
    margin: 0;
    font-size: 15px;
    padding-top: 8px;
    padding-bottom: 18px;
  }
  .team .card .social {
    display: inline-block;
    width: 25px;
  }

  .swiper {
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 100px 0 !important;
  }

  .swiper-pagination.custom .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background-color: #D6D6D6;
  opacity: 1;
  }

  .swiper-pagination.custom .swiper-pagination-bullet-active {
    background-color: #91A7D1;
    background: #91A7D1;
  }

  .news .swiper-slide {
    transition: all .2s ease-in-out;
  }

  .news .swiper-slide:not(.swiper-slide-active){
    transform: scale(0.78);
  }

  .news .card {
    height: 510px;
    background-color: #ECECEC;
    border-radius: 16px;
    width: 353px;
    margin: 0 auto;
    box-shadow: 10px 10px 34px 0px rgba(0, 0, 0, 0.25);
  }

  .bg-press {
    background-color: #91A7D1;
  }
  .bg-eventi {
    background-color: #CEB79A;
  }
  .bg-mercato {
    background-color: #8584AF;
  }

  .news .container-fluid {
    background-image: url('../images/bg-partner.svg');
    background-repeat: repeat-x;
    background-position: center;
    background-size: auto;
  }
  .news a {
    text-decoration: none;
  }
  .news .card .img-box{
    height: 185px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    overflow: hidden;
  }
  .news .card .img-box img{
    width: 100%;
  }

  .news .card .category {
    /*background-color: #CEB79A;*/
    width: 100%;
    font-size: 20px;
    text-transform: uppercase;
    margin: 0;
    padding: 10px 0;
    color: #ffffff;
  }

  .news .card .detail{
    padding: 45px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 40%;
  }

  .news .card .detail .title {
    color: #252525;
    font-weight: bold;
    font-size: 27px;
    margin: 0;
  }

  .news .card .detail .date {
    color: #91A7D1;
    font-size: 20px;
  }
  
  .news .cta {
    margin-top: 60px;
  }

  /*checkbox*/

  .checkbox {
    margin: 15px;
  }
  
  .checkbox label {font-weight: 500;}
  .checkbox label a {color: #252525;}
  
  
  .checkbox-flip {
    display: none;
  }
  
  .checkbox-flip + label span{
    display: inline-block;
    width: 25px;
    height: 19px;
    margin: 0 5px -4px 0;
    
  }
  .checkbox-flip + label span:before, .checkbox-flip + label span:after
   {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    content: "";
    position: absolute;
    z-index: 1;
    width: 1rem;
    height: 1rem;
    background: transparent;
    border: 2px solid #ececec;
  }
  .checkbox-flip + label span:after {
    z-index: 0;
    border: none;
  }
  .checkbox-flip:checked + label span:before {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    background: #91A7D1;
  }

  footer {
    background-image: url('../images/bg-footer.svg');
    background-size: auto;
    background-position: center center;
    padding: 65px 0 85px 0;
    
    color: #ffffff;
  }
  footer .container {margin: 0 auto;}
  footer .logo {
    padding-bottom: 30px
  }
  footer p {
    font-size: 18px;
    margin: 0;
  }
  footer a {
    text-decoration: none;
    color: #ffffff;
    font-size: 18px;
    margin: 0;
    font-weight: bold;
  }
  footer .padding-text{
    padding:15px 0
  }
  footer p:last-of-type, footer p:last-of-type a  {
    font-size: 14px; padding-top: 0;
  }
  
  @keyframes rotate-stop {
    0% {transform: rotate(-210deg);}
    100% {transform: rotate(-360deg);}
  }
  

  #title {
    
    animation: to-show .3s forwards;
    opacity: 0;
  }


  @keyframes slide {
    100% {transform: translateX(-100%);}
  }

  @keyframes to-show {
    to {opacity: 1;}

  }

 

  
/*svg g {
    stroke-dasharray: 1000;
    stroke-dashoffset: 1000;
    pointer-events: none;
    
  }
  #filo {
    animation: animateDash 2s linear forwards infinite;
  }
  @keyframes animateDash {
    to {
      stroke-dashoffset: 0;
    }

  }
*/


@keyframes body {
  to {
    background-color: rgb(19, 48, 97);
  }
}

.box {
  width: 100px;
  height: 100px;
  background-color: green;
  font-size: 24px;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center
}

.preview {background-color: #ffffff;}
.preview /*.content*/ {
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  height: 100%;
  width: 100vw;
  background-color: #ffffff;
  z-index: 9999999;
  transition: all .4s ease-in-out;
}
.preview.hide {
  top: -100%;
  opacity: 0;
}
.preview .content.anim {
  top: -100vh;
  background-color: #ffffff;
  transition: all .6s ease-in-out;
  transition-delay: 2s;
}
.row.bg-grey {
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  align-items: center;
  background-color: #D9D9D9;
  position: absolute;
  bottom: -250px;
  width: 100%;
  margin: 0;
  gap: 20px;
  padding: 12px 0;
  position: fixed;  
  opacity: 0;
  transition: all .4s ease-in-out;
}
.row.bg-grey.open {
  opacity: 1;
  bottom: 0;
  z-index: 12;
}

.row.bg-grey.show {
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  align-items: center;
  background-color: #D9D9D9;
  position: absolute;
  bottom: 0;
  width: 100%;
  margin: 0;
  gap: 20px;
  padding: 12px 0;
  position: fixed;  
  transition: all 0.2s ease-in-out;
  bottom: 150px ;
  opacity: 1;
}

.row.bg-grey.show.anim {
  bottom: -150px;
}
.row.bg-grey p {
  margin: 0;
}
#cookie #closePopup {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: auto;
  cursor: pointer;
  z-index: 9;
}
#cookie.close {
  bottom: -250px;
}
.simple-page {
  padding-top: 160px;
}

* {
  box-sizing: border-box;
}

  .simple-page .container {
    width: 100%;
  }
  .simple-page-body {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .simple-page-body p {
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
  }

.privacy h1 {font-size: 65px; padding-bottom: 30px; padding-top: 0; display: block;}
.privacy p {text-align: left;  margin-top: 20px; width: 100%;}
.privacy {padding-top: 0px; padding-bottom: 70px;}
  .privacy ul,
  .privacy li {
    text-align: left;
  }
/*.row {width: 100%;}*/

.overlay {
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.80);
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999999999;
}
body.show-popup {
    overflow: hidden;
}
body.show-popup .overlay {
    display: flex;
}
.overlay .popup {
    background: #ffffff;
    border-radius: 16px;
    padding: 40px;
    min-width: 430px;
    text-align: center;
}
.overlay .popup button {
    background-color: #91A7D1;
    color: white;
}
.overlay .popup .body {
    margin-bottom: 40px;
    color: #252525;
    font-size: 22px;
}

.parliamone.int {
  padding-top: 40px;
}


/* RETAIL */
.mb-100 {
  margin-bottom: 100px;
}

.column {
  width: 50%;
}

.int h1 {
  font-size: 92px;
}

.ico-hero {
  padding-bottom: 70px;
}

.int h2 {
  margin: 70px auto;
}

.retailer .row {
 flex-wrap: wrap;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: center;
  margin: 60px auto;
}
.retailer .row>div {
  width: 50%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  
}


.retailer .box-retailer{
  position: relative;

}
.retailer .box-retailer .text {
  background-color: #91A7D1;
  border-radius: 96px;
  padding: 50px 50px 50px 100px;
  width: 60%; 
}
.retailer .reverse .box-retailer .text {
  padding: 50px 100px 50px 50px;
}
.retailer .box-retailer .ico {
  position: absolute;
  left: -60px;
  z-index: 3;
}
.retailer .reverse .box-retailer .ico {
  position: absolute;
  left: unset;
  right: -60px;
  z-index: 3;
}
.retailer .text .title {
  color: #FFF;
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: -1.2px;
  text-transform: uppercase;
  margin-top: 0;
}
.retailer p.description {
  margin-top: 0;
  text-align: left;
  width: 80%;
}
.retailer .reverse p.description {
  text-align: right;
}

/* ADVERTISER */

.color-p {
  color: #8584AF;
}

.bg-p {
  background-color: #8584AF;
  background: #8584AF;
}

.row.boxes {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 70px;
  margin-bottom: 70px;
}
.row.boxes .column {
  width: 30%;
  justify-content: center;
  display: flex;
}

.row.boxes .column.start {
  justify-content: start;
}


.row.boxes ul {
  text-align: left;
  font-size: 22px;
}

.row.boxes ul span {
  width: 50px;
  display: inline-block;
  margin-right: 10px;
  
}

.row.boxes ul span img {
  width: 100%;
}
.rounded {
  border-radius: 96px;
  font-weight: bold;
  font-size: 40px;
  color: #ffffff;
  padding: 40px 25px;
  width: max-content;
  text-transform: uppercase;
  margin-top: 0;
}
.tot-100 {
  background-color: #8584AF;
}
.tot-75 {
  background: linear-gradient(90deg, rgba(133,132,175,1) 0%, rgba(133,132,175,1) 75%, rgba(168,167,218,1) 75%);
}

.tot-50 {
  background: linear-gradient(90deg, rgba(133,132,175,1) 0%, rgba(133,132,175,1) 50%, rgba(168,167,218,1) 50%);
}
.tot-25 {
  background: linear-gradient(90deg, rgba(133,132,175,1) 0%, rgba(133,132,175,1) 25%, rgba(168,167,218,1) 25%);

}

.sepa {
  padding: 30px 0;
  background-image: url('../images/bg-sepa.png');
  background-position: center center;
  background-size: auto;
  background-repeat: repeat-x;
}

/* NEWS */
.news .articles a {
  text-decoration: none;
}

.news .articles, .quotes {
  flex-direction: row;
  flex-wrap: wrap; 
  margin-bottom: 150px;
  justify-content: space-between;
}

.news .column {
  width: unset;
  justify-content: center;
  display: flex;
}
.news .column .card {
  transform: scale(0.8);
}

/* SINGLE ARTICLE */

.article .info {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 80%;
  padding-top: 200px;
  padding-bottom: 40px;
}

.article .category {
  padding: 10px;
  text-transform: uppercase;
  font-size: 22px;
  color: #ffffff;
  font-weight: bold;
}

.article .info p {
  margin: 0;
}

.article .category p {
  margin: 0;
}

.article .date-post {
  font-size: 22px;
  color: #91A7D1;
  font-weight: bold;
  margin: 0;
}

.article h1 {
  padding: 0 0 50px 0;
  font-size: 60px;
  line-height: 1;
}

.article p {
  font-size: 22px;
  text-align: justify;
  /*margin-bottom: 5px;*/
  margin-top: 20px;
}
  .article p:last-of-type {
    margin-bottom: 50px;
  }

  .article p img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 600px;
  }

.article .float-l {
  float: left;
  margin-right: 35px;
  margin-bottom: 10px;
}

.article.int .min-h {
  min-height: 850px;
}
  .article.int .container p a {
    color: #8584AF;
  }
.press-content {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  padding-bottom: 20px;
}

.quotes {
 width: 80%;
 justify-content: space-between;
}
.press-content a {
  color: #8584AF;
  text-decoration: underline;
  padding-left: 20px;
}

  .press-content img {
    max-width: 119px;
    height: auto;
  }

@media screen and (min-width: 2000px) {
  .header ul {
    width: 35%;
  }
}